
/* Class = "NSTabViewItem"; label = "Funciones de persona"; ObjectID = "5"; */
"5.label" = "Funciones de persona";

/* Class = "NSTabViewItem"; label = "Funciones de empresa"; ObjectID = "6"; */
"6.label" = "Funciones de empresa";

/* Class = "NSTabViewItem"; label = "Relaciones"; ObjectID = "9"; */
"9.label" = "Relaciones";
